Subject: [PATCH v3 0/1] gnu: Add tpm2-tss.

From: Léo Le Bouter <[email-masked]>
Date: Thu, 28 Jan 2021 14:26:27 +0100

Thanks for the review.
Final patch, if any additional nitpicks, please co-author my patch.
I run `guix lint` before submitting any patch to GNU Guix upstream now,
I used to forget few times before. It would help me if things like
putting home-page above synopsis were checked by the linter, I'm not at
ease with Scheme so if anyone knows how to add that, please do. Thanks.

Léo Le Bouter (1):
  gnu: Add tpm2-tss.

 gnu/packages/hardware.scm | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)

-- 
2.30.0